Subject: Re: draft-ietf-madman-dsa-mib-1-04.txt

From: [email-masked] (Christopher W Apple)
Date: Fri, 20 Mar 1998 13:53:48 -0500 (EST)

We are interested in using LDAP products to develop AT&T services that include
the capability to manage LDAP servers via SNMP. Having MADMAN move forward
as a standards track document is valuable to us as a consumer of these products.

------------------------------------------------------------------------
Chris Apple                     Business Site: AnyWho Directory Service
Internet Directory Group                       http://www.anywho.com
AT&T Labs
[email-masked]
+1 908 582 2409                 Tired of slow directories?  Try AnyWho.
------------------------------------------------------------------------